.site-documents-container {
  overflow: hidden;

  .section-header-container {

    .section-header {

      h1 {
        color: #1f1a17;
        text-transform: uppercase;
      }
    }
  }

  .site-documents-list-container {

    ul {

      li {

        &.category-level-1,
        &.category-level-2,
        &.category-level-3,
        &.category-level-4 {
          list-style-type: none;
        }

        &.category-level-1 {

        }

        &.category-level-2 {

        }

        &.category-level-3 {

        }

        &.category-level-4 {

        }
      }
    }
  }
}
